Subject: Indian-N: Tropical Cyclone Forecast Bulletin (south-west Indian Ocean)

From: SIU Weather Processor <[email-masked]>
Date: Sat, 1 Dec 2001 12:29:46 -0600

WTIO30 FMEE 011800
RSMC / TROPICAL CYCLONE CENTRE / LA REUNION
TROPICAL CYCLONE FORECAST BULLETIN (SOUTH-WEST INDIAN OCEAN)
4.A NUMBER OF BULLETIN              : 6/4/20012002
1.A SEVERE TROPICAL STORM (BAKO) EX-BESSI
2.A POSITION AT 1800 UTC  01/12/2001 : WITHIN 20 NM RADIUS OF
    POINT 15.3S/85.4E (FIFTEEN DECIMAL THREE DEGREES SOUTH AND
    EIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.